# smoke-zephyr
Python utility collection

[![Documentation Status](https://readthedocs.org/projects/smoke-zephyr/badge/?version=latest&style=flat-square)](http://smoke-zephyr.readthedocs.org/en/latest)
[![Github Issues](http://img.shields.io/github/issues/zerosteiner/smoke-zephyr.svg?style=flat-square)](https://github.com/zerosteiner/smoke-zephyr/issues)
[![PyPi Release](https://img.shields.io/pypi/v/smoke-zephyr.svg?style=flat-square)](https://pypi.python.org/pypi/smoke-zephyr)

## License
smoke-zephyr is released under the BSD 3-clause license, for more details see
the [LICENSE](https://github.com/zeroSteiner/smoke-zephyr/blob/master/LICENSE)
file.

The following version of Python are currently supported:
 - Python 2.7
 - Python 3.3
 - Python 3.4
 - Python 3.5

## Code Documentation
smoke-zephyr uses Sphinx for internal code documentation. This
documentation can be generated from source with the command
```sphinx-build docs/source docs/html```. The latest documentation is
kindly hosted on [ReadTheDocs](https://readthedocs.org/) at
[smoke-zephyr.readthedocs.org](https://smoke-zephyr.readthedocs.org/en/latest/).
